## evolution 3.0.0

=== debian/changelog ===
evolution (3.0.0-2) experimental; urgency=low

  * Add missing build-dependency on rarian-compat.

 -- Josselin Mouette <joss@debian.org>  Mon, 18 Apr 2011 09:51:27 +0200

evolution (3.0.0-1) experimental; urgency=low

  * Add missing build-dependency on libgail-3-dev. Closes: #621858.
  * New upstream stable release.
  * Bump build-dependencies on libsoup, gtk+ and e-d-s.
  * Generate better shlibs for libevolution.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Apr 2011 11:25:05 +0200

evolution (2.91.91-1) experimental; urgency=low

  * New upstream pre-release.
  * Add myself to uploaders
  * Update paths for the new version.
  * Update build-dependencies and dependencies.
  * Update plugin lists.
  * Disable inline images support until gtkimageview is ported.
  * Pass Debian revision.
  * Update copyright information.
  * Drop obsolete csv2vcard and evolution-addressbook-export manual 
    pages.
  * Disable contacts-map plugin because of libchamplain.
  * Move desktop files to evolution.
    + Add corresponding Replaces.

 -- Josselin Mouette <joss@debian.org>  Mon, 21 Mar 2011 13:47:03 +0100
