## evolution 3.0.2

=== debian/changelog ===
evolution (3.0.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * evolution.gconf-defaults: disable by default the insane check for
    whether evolution is the default client.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/watch updated to track 3.x versions.
  * debian/control:
    - update standards version to 3.9.2.
    - update description, remove Palm mention.                  closes: #635369

  [ Josselin Mouette ]
  * Update build-dependencies on e-d-s packages.

 -- Josselin Mouette <joss@debian.org>  Fri, 19 Aug 2011 22:23:00 +0200
