=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
            Pedro Fragoso <emberez@gmail.com>,
            Yves-Alexis Perez <corsac@debian.org>,
            Josselin Mouette <joss@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Dm-Upload-Allowed: yes
 Homepage: http://www.gnome.org/projects/evolution/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution
@@ -22,14 +22,14 @@
                libglib2.0-dev (>= 2.28),
                libgtk-3-dev (>= 3.0.2),
                libgail-3-dev (>= 3.0.2),
-               libebook1.2-dev (>= 3.0.0),
-               libecal1.2-dev (>= 3.0.0),
-               libedataserver1.2-dev (>= 3.0.0),
-               libedataserverui-3.0-dev (>= 3.0.0),
-               libegroupwise1.2-dev (>= 3.0.0),
-               libebackend1.2-dev (>= 3.0.0),
-               libcamel1.2-dev (>= 3.0.0),
-               evolution-data-server-dev (>= 3.0.0),
+               libebook1.2-dev (>= 3.0.2),
+               libecal1.2-dev (>= 3.0.2),
+               libedataserver1.2-dev (>= 3.0.2),
+               libedataserverui-3.0-dev (>= 3.0.2),
+               libegroupwise1.2-dev (>= 3.0.2),
+               libebackend1.2-dev (>= 3.0.2),
+               libcamel1.2-dev (>= 3.0.2),
+               evolution-data-server-dev (>= 3.0.2),
                evolution-data-server-dev (<< 3.1),
                libgtkhtml-4.0-dev (>= 3.91.3),
                libgtkhtml-editor-4.0-dev,
@@ -96,8 +96,7 @@
  address book, to-do list and memo tools.
  .
  Additional features include integration with Exchange and Groupwise
- servers, newsgroup client, LDAP support, web calendars and
- synchronization with Palm devices.
+ servers, newsgroup client, LDAP support and web calendars
  .
  Evolution is a graphical application that is part of GNOME, and
  is distributed by Novell, Inc.
