## evolution 3.0.3

=== debian/changelog ===
evolution (3.0.3-3) unstable; urgency=low

  * 02_requires_private.patch: new patch. Make gnome-desktop a private
    requirement, it’s not referenced anywhere in the headers.
    Closes: #649646.
  * 03_deprecated.patch: new patch. Remove *_DISABLE_DEPRECATED.
    Closes: #649645.
  * 03_deprecated_gruik.patch: also remove it in configure, evolution 
    doesn’t support autoreconf.

 -- Josselin Mouette <joss@debian.org>  Thu, 24 Nov 2011 20:06:37 +0100

evolution (3.0.3-2) unstable; urgency=low

  * Fix DEB_REVISION computation.
  * 01_message_id.patch: stolen from upstream git. Add the Message-ID 
    field to messages in the sent folder. Closes: #642490.

 -- Josselin Mouette <joss@debian.org>  Thu, 29 Sep 2011 23:55:23 +0200

evolution (3.0.3-1) unstable; urgency=low

  * New upstream bugfix release.                                closes: #639895
    - fix POP3 backend.                                         closes: #636938 
  * debian/control:
    - update build-dep for new eds release.
  * debian/evolution-dev.install:
    - drop brace expansion, since it's not officially supported by debhelper.
    - don't install .a files anymore, they're gone now.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 02 Sep 2011 00:01:41 +0200
