=== debian/control ===
--- 
+++ 
@@ -22,14 +22,14 @@
                libglib2.0-dev (>= 2.28),
                libgtk-3-dev (>= 3.0.2),
                libgail-3-dev (>= 3.0.2),
-               libebook1.2-dev (>= 3.0.2),
-               libecal1.2-dev (>= 3.0.2),
-               libedataserver1.2-dev (>= 3.0.2),
-               libedataserverui-3.0-dev (>= 3.0.2),
-               libegroupwise1.2-dev (>= 3.0.2),
-               libebackend1.2-dev (>= 3.0.2),
-               libcamel1.2-dev (>= 3.0.2),
-               evolution-data-server-dev (>= 3.0.2),
+               libebook1.2-dev (>= 3.0.3),
+               libecal1.2-dev (>= 3.0.3),
+               libedataserver1.2-dev (>= 3.0.3),
+               libedataserverui-3.0-dev (>= 3.0.3),
+               libegroupwise1.2-dev (>= 3.0.3),
+               libebackend1.2-dev (>= 3.0.3),
+               libcamel1.2-dev (>= 3.0.3),
+               evolution-data-server-dev (>= 3.0.3),
                evolution-data-server-dev (<< 3.1),
                libgtkhtml-4.0-dev (>= 3.91.3),
                libgtkhtml-editor-4.0-dev,
