=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 export CFLAGS LDFLAGS
 
-DEB_REVISION := $(shell echo $(DEB_VERSION) | awk -F- '{ print $NF }')
+DEB_REVISION := $(shell echo $(DEB_VERSION) | awk -F- '{ print $$NF }')
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--with-openldap \
