## evolution 3.2.0

=== debian/changelog ===
evolution (3.2.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/04_delay_alarm_notifier.patch: add the autostart delay to
    evolution-alarm-notify.desktop.in.in to really apply the delay.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 27 Sep 2011 09:50:09 -0400

evolution (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control: bump e-d-s Build-Depends to 3.2.0. 
  * debian/patches/*git*.patch: remove left over patches we already no longer
    apply.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 26 Sep 2011 12:24:40 -0400

evolution (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control: bump e-d-s Build-Depends to 3.1.92. 

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 23 Sep 2011 10:08:06 -0400

evolution (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release. (LP: #843769)
  * debian/control: bump e-d-s Build-Depends to 3.1.91. 

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 08 Sep 2011 09:38:57 -0400

evolution (3.1.5-0ubuntu2) oneiric; urgency=low

  * debian/evolution-common.install: drop /usr/share/omf, evolution now has all
    its help documents directly in /usr/share/gnome/help, in a different format.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 18 Aug 2011 16:02:45 -0400

evolution (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control: bump e-d-s Build-Depends to 3.1.5.
  * debian/patches/03_lpi.patch: refreshed.
  * debian/patches/11_remove_upstream_submit_bugreport.patch: refreshed.
  * debian/patches/bogofilter_init_903b8e6.patch,
    debian/patches/evo_fbee43e_to_f4505a2.patch,
    debian/patches/spamassassin_init_4fc04af.patch: dropped, included upstream.
  * debian/patches/spamd_sbin_path.patch: correct the path to spamd as
    /usr/sbin/spamd, which is the correct path in Ubuntu. (LP: #828693)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 18 Aug 2011 11:10:01 -0400

evolution (3.1.4-0ubuntu3) oneiric; urgency=low

  * debian/rules: enable GOA (gnome-online-accounts) support.
  * debian/control: add libgoa-1.0-dev to Build-Depends.
  * debian/patches/10_desktop_shortcuts.patch: fix the calendar shortcut
    to appear in the Launcher.
  * debian/patches/onlyshowin-add-unity.patch: add Unity to the OnlyShowIn
    field in desktop files.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 12 Aug 2011 11:43:05 -0400

evolution (3.1.4-0ubuntu2) oneiric; urgency=low

  * debian/patches/spamassassin_init_4fc04af.patch: cherry-pick from git to
    fix the spamassassin module init crash. (LP: #817466)
  * debian/patches/bogofilter_init_903b8e6.patch: cherry-pick from git:
    also fix bogofilter module initialization.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 04 Aug 2011 20:46:27 -0400

evolution (3.1.4-0ubuntu1) oneiric; urgency=low

  [ Martin Pitt ]
  * Add debian/patches/04_delay_alarm_notifier.patch: Delay alarm-notifier by
    30 seconds. It's not necessary to have in the critical path during boot,
    and it's quite expensive. This was already done in previous Ubuntu
    releases, but accidentally got dropped when moving to the upstream desktop
    files.

  [ Mathieu Trudel-Lapierre ]
  * New upstream release 3.1.4.
  * debian/control: bump E-D-S Depends and Build-Depends to 3.1.4.
  * debian/patches/999git_EVO_3_1_3_to_2b342a4.patch: drop, included in 3.1.4.
  * debian/patches/evo_fbee43e_to_f4505a2.patch: cherry-pick a few commits from
    git to fix typos and a crash in 3.1.4 that prevents Evolution from starting.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 27 Jul 2011 15:52:48 -0400

evolution (3.1.3-0ubuntu2) oneiric; urgency=low

  * debian/patches/999git_EVO_3_1_3_to_2b342a4.patch: apply all commits from
    upstream git up to 2b342a4.
  * debian/patches/99git_emformatquote_cleanups_a51ea9b.patch
    debian/patches/99git_ealertbar_underalloc_985ad2d.patch
    debian/patches/99git_drop_camel_stream_reset_17127fb.patch
    debian/patches/99git_camelsession_e-passwords_99d492b.patch
    debian/patches/99git_avoid_camel_stream_printf_005a26d.patch: dropped, they
    are covered by 999git_EVO_3_1_3_to_2b342a4.patch.
  * debian/patches/62_no_upstream_email_notification_by_default.patch: refresh.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 14 Jul 2011 15:07:23 -0400

evolution (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - bgo 652958 - Evolution Account Assistant jumps steps (LP: #799469)
    - bgo 653154 - Crash when constructing calendar view (LP: #802405)
    - bgo 649757 - 'Local delivery' accounts stopped working (LP: #781391)
  * debian/control: bump E-D-S build-depends.
  * debian/rules: configure with --disable-goa.
  * debian/patches/99git_camelsession_e-passwords_99d492b.patch: cherry-pick
    upstream patch to adapt to CamelSession and e-passwords changes.
  * debian/patches/99git_emformatquote_cleanups_a51ea9b.patch: cherry-pick some
    cleanup work.
  * debian/patches/99git_drop_camel_stream_reset_17127fb.patch: cherry-pick
    upstream patch to replace camel_stream_reset() with g_seekable_seek(),
    should fix FTBFS.
  * debian/patches/99git_avoid_camel_stream_printf_005a26d.patch: cherry-pick
    upstream changes to drop camel_stream_printf() uses.
  * debian/patches/99git_ealertbar_underalloc_985ad2d.patch: cherry-pick
    fixes to underallocation of EAlertBar to reduce runtime EShellContent
    warnings.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 11 Jul 2011 16:47:14 -0400

evolution (3.1.2-0ubuntu2) oneiric; urgency=low

  * debian/rules
    - Updated plugin dir to fix shlibs

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 28 Jun 2011 11:49:57 -0400

evolution (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release 3.1.2.
  * debian/control: adjust Build-Depends to match new upstream requirements for
    the new release.

