=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evolution
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>, 
            Margarita Manterola <debian@marga.com.ar>,
            Loic Minier <lool@dooz.org>,
@@ -10,37 +11,36 @@
            Pedro Fragoso <emberez@gmail.com>,
            Yves-Alexis Perez <corsac@debian.org>,
            Josselin Mouette <joss@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.1
 Dm-Upload-Allowed: yes
 Homepage: http://www.gnome.org/projects/evolution/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/evolution
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/evolution/ubuntu
 Build-Depends: debhelper (>= 7.2.3~),
                cdbs (>= 0.4.52),
+               dh-autoreconf,
                dpkg-dev (>= 1.14.16),
                hardening-includes,
                libglib2.0-dev (>= 2.28),
                libgtk-3-dev (>= 3.0.2),
                libgail-3-dev (>= 3.0.2),
-               libebook1.2-dev (>= 3.0.3),
-               libecal1.2-dev (>= 3.0.3),
-               libedataserver1.2-dev (>= 3.0.3),
-               libedataserverui-3.0-dev (>= 3.0.3),
-               libegroupwise1.2-dev (>= 3.0.3),
-               libebackend1.2-dev (>= 3.0.3),
-               libcamel1.2-dev (>= 3.0.3),
-               evolution-data-server-dev (>= 3.0.3),
-               evolution-data-server-dev (<< 3.1),
-               libgtkhtml-4.0-dev (>= 3.91.3),
+               libebook1.2-dev (>= 3.2.0),
+               libecal1.2-dev (>= 3.2.0),
+               libedataserver1.2-dev (>= 3.2.0),
+               libedataserverui-3.0-dev (>= 3.2.0),
+               libebackend1.2-dev (>= 3.2.0),
+               libcamel1.2-dev (>= 3.2.0),
+               evolution-data-server-dev (>= 3.2.0),
+               evolution-data-server-dev (<< 3.3),
+               libgtkhtml-4.0-dev (>= 4.1.2),
                libgtkhtml-editor-4.0-dev,
                libgnome-desktop-3-dev (>= 2.91.3),
+               gsettings-desktop-schemas (>= 2.91.92),
                gnome-icon-theme (>= 2.30.2.1),
                libgconf2-dev,
                libsoup-gnome2.4-dev (>= 2.31.2),
                libxml2-dev (>= 2.7.3),
                shared-mime-info (>= 0.22),
                libnotify-dev (>= 0.7),
-               libunique-3.0-dev (>= 2.90.4),
                libgweather-3-dev (>= 2.90.0),
                libcanberra-gtk3-dev (>= 0.25),
                network-manager-dev (>= 0.7) [linux-any],
@@ -63,8 +63,11 @@
                libsm-dev,
                libice-dev,
                libgstreamer0.10-dev,
+               libgoa-1.0-dev,
                po-debconf,
                rarian-compat,
+               liblaunchpad-integration-3.0-dev,
+               python-dev,
                gnome-pkg-tools
 
 Package: evolution
@@ -72,8 +75,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-common (= ${source:Version}),
-         evolution-data-server (>= 3.0),
-         evolution-data-server (<< 3.1),
+         evolution-data-server (>= 3.2.0),
+         evolution-data-server (<< 3.3),
          gnome-icon-theme (>= 2.30.2.1),
          dbus,
          psmisc
@@ -96,7 +99,8 @@
  address book, to-do list and memo tools.
  .
  Additional features include integration with Exchange and Groupwise
- servers, newsgroup client, LDAP support and web calendars
+ servers, newsgroup client, LDAP support, web calendars and
+ synchronization with Palm devices.
  .
  Evolution is a graphical application that is part of GNOME, and
  is distributed by Novell, Inc.
@@ -108,10 +112,10 @@
   - calendar-file
   - calendar-http
   - itip-formatter
+  - python
   - default-source
   - addressbook-file
   - mark-all-read
-  - groupwise-features
   - publish-calendar
   - caldav
   - imap-features
@@ -149,7 +153,6 @@
 # evolution-plugin
          libxml2-dev,
          libcamel1.2-dev,
-         libunique-3.0-dev,
          libgtkhtml-4.0-dev,
          libgtkhtml-editor-4.0-dev,
 # evolution-shell
@@ -207,6 +210,7 @@
   - dbx-import
   - audio-inline
   - image-inline
+  - pst-import
 
 Package: evolution-plugins-experimental
 Architecture: any
