=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,9 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 include /usr/share/hardening-includes/hardening.make
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
-ELIBDIR := usr/lib/evolution/3.0
+ELIBDIR := usr/lib/evolution/3.2
 
 DEB_SHLIBDEPS_INCLUDE := debian/evolution/$(ELIBDIR)
 DEB_DH_MAKESHLIBS_ARGS_libevolution += -V'libevolution (>= $(DEB_GNOME_VERSION)), libevolution (<< $(DEB_GNOME_NEXTVERSION))' --noscripts -X $(ELIBDIR)/modules
@@ -23,7 +24,7 @@
 
 export CFLAGS LDFLAGS
 
-DEB_REVISION := $(shell echo $(DEB_VERSION) | awk -F- '{ print $$NF }')
+DEB_REVISION := $(shell echo $(DEB_VERSION) | awk -F- '{ print $NF }')
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--with-openldap \
@@ -35,6 +36,9 @@
 	--disable-pst-import \
         --disable-contacts-map \
 	--disable-image-inline \
+	--disable-scrollkeeper \
+	--enable-goa \
+	--enable-python \
 	--with-sub-version=-$(DEB_REVISION)
 
 ifneq ($(DEB_HOST_ARCH_OS), linux)
@@ -43,6 +47,9 @@
 	DEB_CONFIGURE_EXTRA_FLAGS+=--enable-nm
 endif
 
+binary-install/evolution-common::
+	chmod +x debian/evolution-common/usr/share/evolution/signature.py
+
 clean::
 	debconf-updatepo
 	find -name '*.schemas' | xargs rm -f
