## evolution 3.2.1

=== debian/changelog ===
evolution (3.2.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - bump eds build-deps and deps to 3.2.
    - bump gtkhtml build-dep to 4.2.
    - drop build-dep and dep on libunique
    - add build-dep on gsettings-desktop-schemas-dev and libchamplain. 
    - update dpkg-dev build-dep for hardening.
    - drop build-dep on libegroupwise.
  * debian/rules:
    - set hardening flags directly from cdbs
    - update ELIBDIR for 3.2.
  * debian/patches:
    - 01_message_id dropped, included upstream.
  * debian/evolution.install:
    - drop groupwise plugin since it doesn't exist anymore
  * debian/evolution-common.install:
    - drop /u/s/h/omf since it doesn't exist anymore

  [ Sjoerd Simons ]
  * New upstream release
  * enable goa

  [ Josselin Mouette ]
  * Add build-dep on libgoa-1.0-dev.
  * Bump libgdata build-dep to pick the 0.9 API.
  * Enable clutter support, build-depend on appropriate libs.
  * Drop libchamplain, it’s only required for contact-maps.

 -- Josselin Mouette <joss@debian.org>  Fri, 11 Nov 2011 14:30:46 +0100
