=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: evolution
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>, 
            Margarita Manterola <debian@marga.com.ar>,
            Loic Minier <lool@dooz.org>,
@@ -11,16 +10,16 @@
            Pedro Fragoso <emberez@gmail.com>,
            Yves-Alexis Perez <corsac@debian.org>,
            Josselin Mouette <joss@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Dm-Upload-Allowed: yes
 Homepage: http://www.gnome.org/projects/evolution/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/evolution/ubuntu
+Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/evolution
 Build-Depends: debhelper (>= 7.2.3~),
                cdbs (>= 0.4.52),
-               dh-autoreconf,
-               dpkg-dev (>= 1.14.16),
+               dpkg-dev (>= 1.16.1),
                hardening-includes,
-               libglib2.0-dev (>= 2.28),
+               libglib2.0-dev (>= 2.30),
                libgtk-3-dev (>= 3.0.2),
                libgail-3-dev (>= 3.0.2),
                libebook1.2-dev (>= 3.2.0),
@@ -34,7 +33,6 @@
                libgtkhtml-4.0-dev (>= 4.1.2),
                libgtkhtml-editor-4.0-dev,
                libgnome-desktop-3-dev (>= 2.91.3),
-               gsettings-desktop-schemas (>= 2.91.92),
                gnome-icon-theme (>= 2.30.2.1),
                libgconf2-dev,
                libsoup-gnome2.4-dev (>= 2.31.2),
@@ -58,24 +56,26 @@
                libnss3-dev,
                psmisc,
                libytnef0-dev,
-               libgdata-dev (>= 0.7.0),
+               libgdata-dev (>= 0.9),
                libical-dev,
                libsm-dev,
                libice-dev,
                libgstreamer0.10-dev,
-               libgoa-1.0-dev,
                po-debconf,
                rarian-compat,
-               liblaunchpad-integration-3.0-dev,
-               python-dev,
-               gnome-pkg-tools
+               gnome-pkg-tools,
+               gsettings-desktop-schemas-dev (>= 2.91.92),
+               libgoa-1.0-dev (>= 3.1.1),
+               libmx-dev,
+               libclutter-gtk-1.0-dev (>= 0.90),
+               libclutter-1.0-dev (>= 1.0.0)
 
 Package: evolution
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-common (= ${source:Version}),
-         evolution-data-server (>= 3.2.0),
+         evolution-data-server (>= 3.2),
          evolution-data-server (<< 3.3),
          gnome-icon-theme (>= 2.30.2.1),
          dbus,
@@ -98,9 +98,8 @@
  Evolution is a groupware suite which integrates mail, calendar,
  address book, to-do list and memo tools.
  .
- Additional features include integration with Exchange and Groupwise
- servers, newsgroup client, LDAP support, web calendars and
- synchronization with Palm devices.
+ Additional features include integration with Exchange
+ servers, newsgroup client, LDAP support and web calendars
  .
  Evolution is a graphical application that is part of GNOME, and
  is distributed by Novell, Inc.
@@ -112,7 +111,6 @@
   - calendar-file
   - calendar-http
   - itip-formatter
-  - python
   - default-source
   - addressbook-file
   - mark-all-read
@@ -210,7 +208,6 @@
   - dbx-import
   - audio-inline
   - image-inline
-  - pst-import
 
 Package: evolution-plugins-experimental
 Architecture: any
