=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 include /usr/share/hardening-includes/hardening.make
-include /usr/share/cdbs/1/rules/autoreconf.mk
 
 ELIBDIR := usr/lib/evolution/3.2
 
@@ -17,14 +16,10 @@
 DEB_DH_MAKESHLIBS_ARGS_evolution += -V
 DEB_DH_MAKESHLIBS_ARGS_ALL += --noscripts -X $(ELIBDIR)/plugins
 
-LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
-CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
-CFLAGS += $(HARDENING_CFLAGS)
-LDFLAGS+=-Wl,-z,defs -Wl,-O1 -Wl,--as-needed $(HARDENING_LDFLAGS)
+export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
+export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
 
-export CFLAGS LDFLAGS
-
-DEB_REVISION := $(shell echo $(DEB_VERSION) | awk -F- '{ print $NF }')
+DEB_REVISION := $(shell echo $(DEB_VERSION) | awk -F- '{ print $$NF }')
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--with-openldap \
@@ -36,9 +31,8 @@
 	--disable-pst-import \
         --disable-contacts-map \
 	--disable-image-inline \
-	--disable-scrollkeeper \
 	--enable-goa \
-	--enable-python \
+	--with-clutter \
 	--with-sub-version=-$(DEB_REVISION)
 
 ifneq ($(DEB_HOST_ARCH_OS), linux)
@@ -47,9 +41,6 @@
 	DEB_CONFIGURE_EXTRA_FLAGS+=--enable-nm
 endif
 
-binary-install/evolution-common::
-	chmod +x debian/evolution-common/usr/share/evolution/signature.py
-
 clean::
 	debconf-updatepo
 	find -name '*.schemas' | xargs rm -f
