## evolution 3.2.2

=== debian/changelog ===
evolution (3.2.2-1) unstable; urgency=low

  [ Jordi Mallach ]
  * New upstream release.
  * Don't suggest bug-buddy.
  * Update Vcs-* URLs.
  * Bump e-d-s libs build deps to 3.2.2, as per configure.ac.

  [ Josselin Mouette ]
  * 01_requires_private.patch: new patch. Make gnome-desktop a private 
    requirement, it’s not referenced anywhere in the headers.
    Closes: #649646.
  * Use dh-autoreconf.
  * 04_gettext_intltool.patch: new patch. Remove gettext from the 
    configure script, we already use intltool and they step on each 
    other’s toe.
  * 10_task_from_mail.patch, 11_save_duplicate.patch, 
    12_sanitize_filename.patch, 13_deprecated.patch, 
    14_crash_importer.patch, 15_mailto_suspicious.patch, 
    16_none_server.patch, 17_view_threads.patch, 18_open_calendar.patch, 
    19_crash_bbdb.patch, 20_print_download.patch: stolen from 3.2 
    upstream git.
    Closes: #649645 among other things.

 -- Josselin Mouette <joss@debian.org>  Fri, 16 Dec 2011 20:32:17 +0100
