=== debian/control ===
--- 
+++ 
@@ -13,20 +13,21 @@
 Standards-Version: 3.9.2
 Dm-Upload-Allowed: yes
 Homepage: http://www.gnome.org/projects/evolution/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/evolution
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/evolution
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution
 Build-Depends: debhelper (>= 7.2.3~),
                cdbs (>= 0.4.52),
+               dh-autoreconf,
                dpkg-dev (>= 1.16.1),
                hardening-includes,
                libglib2.0-dev (>= 2.30),
                libgtk-3-dev (>= 3.0.2),
                libgail-3-dev (>= 3.0.2),
-               libebook1.2-dev (>= 3.2.0),
-               libecal1.2-dev (>= 3.2.0),
-               libedataserver1.2-dev (>= 3.2.0),
-               libedataserverui-3.0-dev (>= 3.2.0),
-               libebackend1.2-dev (>= 3.2.0),
+               libebook1.2-dev (>= 3.2.2),
+               libecal1.2-dev (>= 3.2.2),
+               libedataserver1.2-dev (>= 3.2.2),
+               libedataserverui-3.0-dev (>= 3.2.2),
+               libebackend1.2-dev (>= 3.2.2),
                libcamel1.2-dev (>= 3.2.0),
                evolution-data-server-dev (>= 3.2.0),
                evolution-data-server-dev (<< 3.3),
@@ -85,12 +86,11 @@
             evolution-webcal,
             yelp,
             bogofilter | spamassassin
-Suggests: bug-buddy,
+Suggests: evolution-exchange,
+          evolution-dbg,
+          evolution-plugins-experimental,
           gnupg,
-          network-manager,
-          evolution-exchange,
-          evolution-dbg,
-          evolution-plugins-experimental
+          network-manager
 Provides: mail-reader,
           imap-client
 Replaces: evolution-common (<< 2.91)
