## evolution 3.2.3

=== debian/changelog ===
evolution (3.2.3-0ubuntu6) precise; urgency=low

  * debian/libevolution.preinst: if upgrading from versions prior to 3.2.0;
    kill all instances of evolution-alarm-notify to avoid an unreadable error
    message about state inconsistencies. (LP: #965686)
  * debian/patches/git_crash_in_mail_sidebar_936a488.patch: avoid crashing in
    the sidebar code when handling multiple windows. (LP: #650677)
  * debian/patches/alarm-notify-nodisplay.patch: don't show the alarm notifier
    in gnome-session-properties (add NoDisplay=true to the .desktop file).

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 05 Apr 2012 16:19:28 -0400

evolution (3.2.3-0ubuntu5) precise; urgency=low

  * debian/control: fix not found libraries when building evolution-exchange,
    evolution-indicator and others: make sure evolution-dev Depends on
    libevolution. (LP: #971901)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 03 Apr 2012 09:20:09 -0400

evolution (3.2.3-0ubuntu4) precise; urgency=low

  * debian/patches/libpst-pst_open-args.patch: fix build with libpst 0.6.54:
    update the arguments for pst_open in the pst importer plugin. (LP: #971884)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 02 Apr 2012 16:47:52 -0400

evolution (3.2.3-0ubuntu3) precise; urgency=low

  * Rebuild with new pkgbinarymangler. (LP: #913085)
  * debian/control:
    - drop the Build-Depends on evolution from evolution-dev.
    - replace gnome-icon-theme with gnome-icon-theme-full in Depends for
      evolution. (LP: #922329)
  * debian/patches/git_edit_as_new_from_addr_3dc8b0b.patch: correct the From:
    address used for "Edit as New Message" to match with the e-mail address
    for the account the original message was received on. (LP: #924356)
  * debian/patches/gmodule-linking.patch: fix up linking against gmodule-2.0,
    it now needs to be explicitly added.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 27 Feb 2012 10:00:32 -0500

evolution (3.2.3-0ubuntu2) precise; urgency=low

  * debian/control, debian/rules: disable clutter and remove the Build-Depends
    for libclutter* and libmx-dev.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 12 Jan 2012 13:08:58 +0100

evolution (3.2.3-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Merge with Debian unstable; remaining changes:
    - debian/control:
      - Add libpst-dev to Build-Depends (required for pst-import).
      - Add python-dev to Build-Depends to support building the python plugin.
      - Add liblaunchpad-integration-3.0-dev to Build-Depends. 
      - Update Vcs-* fields.
    - debian/rules:
      - use --disable-scrollkeeper, --enable-python configure options.
      - enable the pst import plugin (via removing --disable-pst-import).
      - run autoreconf.
    - debian/patches:
      - 01_ubuntu_signature.patch: don't set the ubuntu signature as default
        for new accounts.
      - 02_fix_missing_include_for_composer.patch: add a missing include for
        composer to build.
      - 03_lpi.patch: launchpad-integration patch.
      - 04_delay_alarm_notifier.patch: delay alarm-notifier by 30 seconds.
      - 09_add_ubuntuone_email.patch: add patch to add Ubuntu One introduction.
      - 10_desktop_shortcuts.patch: fix the calendar shortcut to appear in the
        Launcher.
      - 11_remove_upstream_submit_bugreport.patch: Remove 'Submit Bug Report'
        option from Help menu.
      - 61_translate_menu_entry.patch: quite some users search their email
        client in the internet category and not the office one.
      - 62_no_upstream_email_notification_by_default.patch: don't enable the
        notification icon by default since the message indicator is running.
      - 89_remove_component_id_registration.patch: ignore -c component gconf
        registration on launching just "evolution".
      - 89_remove_quit_button.patch: remove prominent quit button on calendar
        for evolution express.
      - 91_add_u1_email_translations.patch: fix french u1 email not having
        sender nor title.
      - 93_no_tray_icon_by_default.patch: default to not having a tray icon for
        calendar alarms since Unity doesn't have a notification area.
      - onlyshowin-add-unity.patch: add Unity to the OnlyShowIn field in
        desktop files.
      - spamd_sbin_path.patch: correct the path to spamd as /usr/sbin/spamd.
      - 99git_remove_g_thread_init_09c88ab.patch: backport the removal of
        g_thread_init(); to allow building 3.2.2 on Precise.
      - nss-paths.patch: get evolution to look at the right place for nssckbi;
        to load built-in SSL certs.
    - debian/evolution.gconf-defaults: Disable systray for alarms, as Unity
      doesn't have a systray. Use popup windows instead.
    - debian/evolution-common.install: install signature.py to generate the
      "Sent from Ubuntu" signature.
    - debian/evolution.install: install the python plugin.
    - debian/evolution.manpages: install manpages for csv2vcard and
      evolution-addressbook-export.
  * debian/patches/10_task_from_mail.patch: dropped, applied upstream.
  * debian/patches/11_save_duplicate.patch: dropped, applied upstream.
  * debian/patches/12_sanitize_filename.patch: dropped, applied upstream.
  * debian/patches/13_deprecated.patch: dropped, applied upstream. 
  * debian/patches/14_crash_importer.patch: dropped, applied upstream.
  * debian/patches/15_mailto_suspicious.patch: dropped, applied upstream. 
  * debian/patches/16_none_server.patch: dropped, applied upstream. 
  * debian/patches/17_view_threads.patch: dropped, applied upstream. 
  * debian/patches/18_open_calendar.patch: dropped, applied upstream.
  * debian/patches/19_crash_bbdb.patch: dropped, applied upstream.
  * debian/patches/20_print_download.patch: dropped, applied upstream.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 11 Jan 2012 13:45:09 +0100

evolution (3.2.2-0ubuntu3) precise; urgency=low


