=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evolution
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>, 
            Margarita Manterola <debian@marga.com.ar>,
            Loic Minier <lool@dooz.org>,
@@ -13,8 +14,7 @@
 Standards-Version: 3.9.2
 Dm-Upload-Allowed: yes
 Homepage: http://www.gnome.org/projects/evolution/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/evolution
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/evolution/ubuntu
 Build-Depends: debhelper (>= 7.2.3~),
                cdbs (>= 0.4.52),
                dh-autoreconf,
@@ -62,14 +62,14 @@
                libsm-dev,
                libice-dev,
                libgstreamer0.10-dev,
+               libpst-dev,
                po-debconf,
                rarian-compat,
+               liblaunchpad-integration-3.0-dev,
+               python-dev,
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev (>= 2.91.92),
-               libgoa-1.0-dev (>= 3.1.1),
-               libmx-dev,
-               libclutter-gtk-1.0-dev (>= 0.90),
-               libclutter-1.0-dev (>= 1.0.0)
+               libgoa-1.0-dev (>= 3.1.1)
 
 Package: evolution
 Architecture: any
@@ -78,7 +78,7 @@
          evolution-common (= ${source:Version}),
          evolution-data-server (>= 3.2),
          evolution-data-server (<< 3.3),
-         gnome-icon-theme (>= 2.30.2.1),
+         gnome-icon-theme-full,
          dbus,
          psmisc
 Pre-Depends: debconf (>= 1.4.69) | debconf-2.0
@@ -111,6 +111,7 @@
   - calendar-file
   - calendar-http
   - itip-formatter
+  - python
   - default-source
   - addressbook-file
   - mark-all-read
@@ -145,9 +146,9 @@
 Package: evolution-dev
 Section: devel
 Architecture: any
-Depends: evolution (= ${binary:Version}),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends}, 
+         libevolution (= ${binary:Version}),
 # evolution-plugin
          libxml2-dev,
          libcamel1.2-dev,
@@ -208,6 +209,7 @@
   - dbx-import
   - audio-inline
   - image-inline
+  - pst-import
 
 Package: evolution-plugins-experimental
 Architecture: any
