=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 include /usr/share/hardening-includes/hardening.make
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
 ELIBDIR := usr/lib/evolution/3.2
 
@@ -29,11 +30,11 @@
 	--sysconfdir=/etc \
 	--libexecdir=/usr/lib \
 	--enable-plugins=experimental \
-	--disable-pst-import \
         --disable-contacts-map \
 	--disable-image-inline \
+	--disable-scrollkeeper \
+	--enable-python \
 	--enable-goa \
-	--with-clutter \
 	--with-sub-version=-$(DEB_REVISION)
 
 ifneq ($(DEB_HOST_ARCH_OS), linux)
@@ -42,6 +43,9 @@
 	DEB_CONFIGURE_EXTRA_FLAGS+=--enable-nm
 endif
 
+binary-install/evolution-common::
+	chmod +x debian/evolution-common/usr/share/evolution/signature.py
+
 clean::
 	debconf-updatepo
 	find -name '*.schemas' | xargs rm -f
